Security update for polkit (moderate)

2018-12-28T21:12:00
ID OPENSUSE-SU-2018:4282-1
Type suse
Reporter Suse
Modified 2018-12-28T21:12:00

Description

This update for polkit fixes the following issues:

Security issue fixed:

  • CVE-2018-19788: Fixed handling of UIDs over MAX_UINT (boo#1118277)